<?php
if (!defined("ABSPATH")) {
  exit();
} 
$b2b_as_global_sale = rwmb_meta( 'b2b-global-sale' , ["object_type" => "setting"], "options");;

if (ESHOP_ENABLED && Inoby_Config::b2b() && !empty($b2b_as_global_sale) && $b2b_as_global_sale && is_user_logged_in() && wc_current_user_has_role('b2b')) {
  ?>
    <div id="products" class="products full-width">
<?php } else { ?>
    <div id="products" class="products">
<?php } ?>